Subject: Re: New Feature
From: "Steve Bamford" <[email-masked]>
To: "Jeff Stoermer" <[email-masked]>
Date: Tue, 14 Aug 2001 20:35:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: Jeff Stoermer <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Tuesday, July 31, 2001 12:46 PM
Subject: New Feature

> Steve,
> 
> While I've been very busy over here in Germany now, I
> have found the time to do alot of modelling. After
> finishing that F-15D (thank you for the kind remarks)
> I finished this Tu-22M Backfire B. It's the 1/144
> Minicraft kit. I built this OOB, except for replacing
> the blade antennas where needed. The painting was
> accomplished with Model Master enamels and acrylics.
> Weathering is a combination of .005 mechanical pencil
> applied inside the panel lines after panel fading, and
> ground up chalk pastels rubbed on top of that. Minor
> amounts of an oil based wash were applied for the more
> dirty and oily areas. My references included World
> AirPower Journal # 33, and Gallery Books "Worlds
> Greatest Attack Aircraft".
> 
> Hope you all like it.
> 
> Best Always,
> Jeff 
> 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Make international calls for as low as $.04/minute with Yahoo! Messenger
> http://phonecard.yahoo.com/